» Ubuntu » Balíky

Error

two or more packages specified (ftp.app oneiric)